Subject: [SweetHawk] Re: Due time app is inactive
From: "Michael Emmerson (SweetHawk)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 03 Nov 2021 11:54:52 +0000

##- Please type your reply above this line -##

Your request (#15990) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Michael Emmerson, Nov 3, 2021, 22:54 GMT+11

Thanks for your patience.

I had some trouble locating your account, can you confirm your Zendesk domain and that the app is installed on your account? If possible, could you clarify what the issue is? For example, is the Due Time icon missing from the left navbar?

We wrote an article here that should help with general troubleshooting until I can confirm your account details.

Michael

----------------------------------------------

Michael Emmerson, Nov 3, 2021, 19:52 GMT+11

Hi Ash,

Thanks for your inquiry.

I'll take a look into this and get back to you as soon as possible.

Michael

----------------------------------------------

Ashish Dabral, Nov 3, 2021, 19:41 GMT+11

Due time app is inactive

------------------
Submitted from: https://sweethawk.com/

--------------------------------
This email is a service from SweetHawk.

[YDO832-E9V7]